Xsan 2.2.2

MacCyclone's picture

Hi All,

My friend's office still running xsan 2.2.2 with 2 MDCs (xserve on 10.6.8) and 10 xsan clients (macpro on 10.6.8). They want to expand the client, which right now only El Capitan (or some still can downgrade to Yosemite) is available in the market. How can they do that?

Should they upgrade the MDC to Stornext? What about the data migration? Can the current MDC running together with the new Stornext MDC?

Please advise.